data = {
    'Afghanistan': {'ibu_kota': 'Kabul', 'mata_uang': 'Afghani (AFN)'},
    'Albania': {'ibu_kota': 'Tirana', 'mata_uang': 'Lek (ALL)'},
    'Algeria': {'ibu_kota': 'Algiers', 'mata_uang': 'Dinar Algeria (DZD)'},
    'Andorra': {'ibu_kota': 'Andorra la Vella', 'mata_uang': 'Euro (EUR)'},
    'Angola': {'ibu_kota': 'Luanda', 'mata_uang': 'Kwanza (AOA)'},
    'Antigua and Barbuda': {'ibu_kota': 'Saint John\'s', 'mata_uang': 'Eastern Caribbean Dollar (XCD)'},
    'Argentina': {'ibu_kota': 'Buenos Aires', 'mata_uang': 'Peso (ARS)'},
    'Armenia': {'ibu_kota': 'Yerevan', 'mata_uang': 'Dram (AMD)'},
    'Australia': {'ibu_kota': 'Canberra', 'mata_uang': 'Australian Dollar (AUD)'},
    'Austria': {'ibu_kota': 'Vienna', 'mata_uang': 'Euro (EUR)'},
    'Azerbaijan': {'ibu_kota': 'Baku', 'mata_uang': 'Manat (AZN)'},
    'Bahamas': {'ibu_kota': 'Nassau', 'mata_uang': 'Bahamian Dollar (BSD)'},
    'Bahrain': {'ibu_kota': 'Manama', 'mata_uang': 'Bahraini Dinar (BHD)'},
    'Bangladesh': {'ibu_kota': 'Dhaka', 'mata_uang': 'Taka (BDT)'},
    'Barbados': {'ibu_kota': 'Bridgetown', 'mata_uang': 'Barbadian Dollar (BBD)'},
    'Belarus': {'ibu_kota': 'Minsk', 'mata_uang': 'Belarusian Ruble (BYN)'},
    'Belgium': {'ibu_kota': 'Brussels', 'mata_uang': 'Euro (EUR)'},
    'Belize': {'ibu_kota': 'Belmopan', 'mata_uang': 'Belize Dollar (BZD)'},
    'Benin': {'ibu_kota': 'Porto-Novo', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Bhutan': {'ibu_kota': 'Thimphu', 'mata_uang': 'Ngultrum (BTN)'},
    'Bolivia': {'ibu_kota': 'Sucre', 'mata_uang': 'Boliviano (BOB)'},
    'Bosnia and Herzegovina': {'ibu_kota': 'Sarajevo', 'mata_uang': 'Convertible Mark (BAM)'},
    'Botswana': {'ibu_kota': 'Gaborone', 'mata_uang': 'Pula (BWP)'},
    'Brazil': {'ibu_kota': 'Brasilia', 'mata_uang': 'Real (BRL)'},
    'Brunei': {'ibu_kota': 'Bandar Seri Begawan', 'mata_uang': 'Brunei Dollar (BND)'},
    'Bulgaria': {'ibu_kota': 'Sofia', 'mata_uang': 'Lev (BGN)'},
    'Burkina Faso': {'ibu_kota': 'Ouagadougou', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Burundi': {'ibu_kota': 'Gitega', 'mata_uang': 'Burundi Franc (BIF)'},
    'Cabo Verde': {'ibu_kota': 'Praia', 'mata_uang': 'Cape Verdean Escudo (CVE)'},
    'Cambodia': {'ibu_kota': 'Phnom Penh', 'mata_uang': 'Riel (KHR)'},
    'Cameroon': {'ibu_kota': 'Yaounde', 'mata_uang': 'Central African CFA Franc (XAF)'},
    'Canada': {'ibu_kota': 'Ottawa', 'mata_uang': 'Canadian Dollar (CAD)'},
    'Central African Republic': {'ibu_kota': 'Bangui', 'mata_uang': 'Central African CFA Franc (XAF)'},
    'Chad': {'ibu_kota': 'N\'Djamena', 'mata_uang': 'Central African CFA Franc (XAF)'},
    'Chile': {'ibu_kota': 'Santiago', 'mata_uang': 'Chilean Peso (CLP)'},
    'China': {'ibu_kota': 'Beijing', 'mata_uang': 'Renminbi (CNY)'},
    'Colombia': {'ibu_kota': 'Bogota', 'mata_uang': 'Peso (COP)'},
    'Comoros': {'ibu_kota': 'Moroni', 'mata_uang': 'Comorian Franc (KMF)'},
    'Congo (Congo-Brazzaville)': {'ibu_kota': 'Brazzaville', 'mata_uang': 'Central African CFA Franc (XAF)'},
    'Congo (Congo-Kinshasa)': {'ibu_kota': 'Kinshasa', 'mata_uang': 'Congolese Franc (CDF)'},
    'Costa Rica': {'ibu_kota': 'San Jose', 'mata_uang': 'Costa Rican Colon (CRC)'},
    'Croatia': {'ibu_kota': 'Zagreb', 'mata_uang': 'Euro (EUR)'},
    'Cuba': {'ibu_kota': 'Havana', 'mata_uang': 'Cuban Peso (CUP)'},
    'Cyprus': {'ibu_kota': 'Nicosia', 'mata_uang': 'Euro (EUR)'},
    'Czech Republic': {'ibu_kota': 'Prague', 'mata_uang': 'Czech Koruna (CZK)'},
    'Denmark': {'ibu_kota': 'Copenhagen', 'mata_uang': 'Danish Krone (DKK)'},
    'Djibouti': {'ibu_kota': 'Djibouti', 'mata_uang': 'Djiboutian Franc (DJF)'},
    'Dominica': {'ibu_kota': 'Roseau', 'mata_uang': 'Eastern Caribbean Dollar (XCD)'},
    'Dominican Republic': {'ibu_kota': 'Santo Domingo', 'mata_uang': 'Dominican Peso (DOP)'},
    'East Timor (Timor-Leste)': {'ibu_kota': 'Dili', 'mata_uang': 'US Dollar (USD)'},
    'Ecuador': {'ibu_kota': 'Quito', 'mata_uang': 'US Dollar (USD)'},
    'Egypt': {'ibu_kota': 'Cairo', 'mata_uang': 'Egyptian Pound (EGP)'},
    'El Salvador': {'ibu_kota': 'San Salvador', 'mata_uang': 'US Dollar (USD)'},
    'Equatorial Guinea': {'ibu_kota': 'Malabo', 'mata_uang': 'Central African CFA Franc (XAF)'},
    'Eritrea': {'ibu_kota': 'Asmara', 'mata_uang': 'Nakfa (ERN)'},
    'Estonia': {'ibu_kota': 'Tallinn', 'mata_uang': 'Euro (EUR)'},
    'Eswatini (Swaziland)': {'ibu_kota': 'Mbabane', 'mata_uang': 'Lilangeni (SZL)'},
    'Ethiopia': {'ibu_kota': 'Addis Ababa', 'mata_uang': 'Birr (ETB)'},
    'Fiji': {'ibu_kota': 'Suva', 'mata_uang': 'Fijian Dollar (FJD)'},
    'Finland': {'ibu_kota': 'Helsinki', 'mata_uang': 'Euro (EUR)'},
    'France': {'ibu_kota': 'Paris', 'mata_uang': 'Euro (EUR)'},
    'Gabon': {'ibu_kota': 'Libreville', 'mata_uang': 'Central African CFA Franc (XAF)'},
    'Gambia': {'ibu_kota': 'Banjul', 'mata_uang': 'Dalasi (GMD)'},
    'Georgia': {'ibu_kota': 'Tbilisi', 'mata_uang': 'Lari (GEL)'},
    'Germany': {'ibu_kota': 'Berlin', 'mata_uang': 'Euro (EUR)'},
    'Ghana': {'ibu_kota': 'Accra', 'mata_uang': 'Cedi (GHS)'},
    'Greece': {'ibu_kota': 'Athens', 'mata_uang': 'Euro (EUR)'},
    'Grenada': {'ibu_kota': 'Saint George\'s', 'mata_uang': 'Eastern Caribbean Dollar (XCD)'},
    'Guatemala': {'ibu_kota': 'Guatemala City', 'mata_uang': 'Quetzal (GTQ)'},
    'Guinea': {'ibu_kota': 'Conakry', 'mata_uang': 'Guinean Franc (GNF)'},
    'Guinea-Bissau': {'ibu_kota': 'Bissau', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Guyana': {'ibu_kota': 'Georgetown', 'mata_uang': 'Guyanese Dollar (GYD)'},
    'Haiti': {'ibu_kota': 'Port-au-Prince', 'mata_uang': 'Gourde (HTG)'},
    'Honduras': {'ibu_kota': 'Tegucigalpa', 'mata_uang': 'Lempira (HNL)'},
    'Hungary': {'ibu_kota': 'Budapest', 'mata_uang': 'Forint (HUF)'},
    'Iceland': {'ibu_kota': 'Reykjavik', 'mata_uang': 'Icelandic Krona (ISK)'},
    'India': {'ibu_kota': 'New Delhi', 'mata_uang': 'Indian Rupee (INR)'},
    'Indonesia': {'ibu_kota': 'Jakarta', 'mata_uang': 'Rupiah (IDR)'},
    'Iran': {'ibu_kota': 'Tehran', 'mata_uang': 'Rial (IRR)'},
    'Iraq': {'ibu_kota': 'Baghdad', 'mata_uang': 'Iraqi Dinar (IQD)'},
    'Ireland': {'ibu_kota': 'Dublin', 'mata_uang': 'Euro (EUR)'},
    'Israel': {'ibu_kota': 'Jerusalem', 'mata_uang': 'Shekel (ILS)'},
    'Italy': {'ibu_kota': 'Rome', 'mata_uang': 'Euro (EUR)'},
    'Ivory Coast': {'ibu_kota': 'Yamoussoukro', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Jamaica': {'ibu_kota': 'Kingston', 'mata_uang': 'Jamaican Dollar (JMD)'},
    'Japan': {'ibu_kota': 'Tokyo', 'mata_uang': 'Yen (JPY)'},
    'Jordan': {'ibu_kota': 'Amman', 'mata_uang': 'Jordanian Dinar (JOD)'},
    'Kazakhstan': {'ibu_kota': 'Astana', 'mata_uang': 'Tenge (KZT)'},
    'Kenya': {'ibu_kota': 'Nairobi', 'mata_uang': 'Kenyan Shilling (KES)'},
    'Kiribati': {'ibu_kota': 'Tarawa', 'mata_uang': 'Australian Dollar (AUD)'},
    'Kuwait': {'ibu_kota': 'Kuwait City', 'mata_uang': 'Kuwaiti Dinar (KWD)'},
    'Kyrgyzstan': {'ibu_kota': 'Bishkek', 'mata_uang': 'Som (KGS)'},
    'Laos': {'ibu_kota': 'Vientiane', 'mata_uang': 'Kip (LAK)'},
    'Latvia': {'ibu_kota': 'Riga', 'mata_uang': 'Euro (EUR)'},
    'Lebanon': {'ibu_kota': 'Beirut', 'mata_uang': 'Lebanese Pound (LBP)'},
    'Lesotho': {'ibu_kota': 'Maseru', 'mata_uang': 'Loti (LSL)'},
    'Liberia': {'ibu_kota': 'Monrovia', 'mata_uang': 'Liberian Dollar (LRD)'},
    'Libya': {'ibu_kota': 'Tripoli', 'mata_uang': 'Libyan Dinar (LYD)'},
    'Liechtenstein': {'ibu_kota': 'Vaduz', 'mata_uang': 'Swiss Franc (CHF)'},
    'Lithuania': {'ibu_kota': 'Vilnius', 'mata_uang': 'Euro (EUR)'},
    'Luxembourg': {'ibu_kota': 'Luxembourg', 'mata_uang': 'Euro (EUR)'},
    'Madagascar': {'ibu_kota': 'Antananarivo', 'mata_uang': 'Malagasy Ariary (MGA)'},
    'Malawi': {'ibu_kota': 'Lilongwe', 'mata_uang': 'Malawian Kwacha (MWK)'},
    'Malaysia': {'ibu_kota': 'Kuala Lumpur', 'mata_uang': 'Malaysian Ringgit (MYR)'},
    'Maldives': {'ibu_kota': 'Male', 'mata_uang': 'Rufiyaa (MVR)'},
    'Mali': {'ibu_kota': 'Bamako', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Malta': {'ibu_kota': 'Valletta', 'mata_uang': 'Euro (EUR)'},
    'Marshall Islands': {'ibu_kota': 'Majuro', 'mata_uang': 'US Dollar (USD)'},
    'Mauritania': {'ibu_kota': 'Nouakchott', 'mata_uang': 'Ouguiya (MRU)'},
    'Mauritius': {'ibu_kota': 'Port Louis', 'mata_uang': 'Mauritian Rupee (MUR)'},
    'Mexico': {'ibu_kota': 'Mexico City', 'mata_uang': 'Peso (MXN)'},
    'Micronesia': {'ibu_kota': 'Palikir', 'mata_uang': 'US Dollar (USD)'},
    'Moldova': {'ibu_kota': 'Chisinau', 'mata_uang': 'Moldovan Leu (MDL)'},
    'Monaco': {'ibu_kota': 'Monaco', 'mata_uang': 'Euro (EUR)'},
    'Mongolia': {'ibu_kota': 'Ulaanbaatar', 'mata_uang': 'Tugrik (MNT)'},
    'Montenegro': {'ibu_kota': 'Podgorica', 'mata_uang': 'Euro (EUR)'},
    'Morocco': {'ibu_kota': 'Rabat', 'mata_uang': 'Moroccan Dirham (MAD)'},
    'Mozambique': {'ibu_kota': 'Maputo', 'mata_uang': 'Metical (MZN)'},
    'Myanmar (Burma)': {'ibu_kota': 'Naypyidaw', 'mata_uang': 'Kyat (MMK)'},
    'Namibia': {'ibu_kota': 'Windhoek', 'mata_uang': 'Namibian Dollar (NAD)'},
    'Nauru': {'ibu_kota': 'Yaren', 'mata_uang': 'Australian Dollar (AUD)'},
    'Nepal': {'ibu_kota': 'Kathmandu', 'mata_uang': 'Nepalese Rupee (NPR)'},
    'Netherlands': {'ibu_kota': 'Amsterdam', 'mata_uang': 'Euro (EUR)'},
    'New Zealand': {'ibu_kota': 'Wellington', 'mata_uang': 'New Zealand Dollar (NZD)'},
    'Nicaragua': {'ibu_kota': 'Managua', 'mata_uang': 'Cordoba (NIO)'},
    'Niger': {'ibu_kota': 'Niamey', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Nigeria': {'ibu_kota': 'Abuja', 'mata_uang': 'Naira (NGN)'},
    'North Korea': {'ibu_kota': 'Pyongyang', 'mata_uang': 'North Korean Won (KPW)'},
    'North Macedonia': {'ibu_kota': 'Skopje', 'mata_uang': 'Denar (MKD)'},
    'Norway': {'ibu_kota': 'Oslo', 'mata_uang': 'Norwegian Krone (NOK)'},
    'Oman': {'ibu_kota': 'Muscat', 'mata_uang': 'Omani Rial (OMR)'},
    'Pakistan': {'ibu_kota': 'Islamabad', 'mata_uang': 'Pakistani Rupee (PKR)'},
    'Palau': {'ibu_kota': 'Ngerulmud', 'mata_uang': 'US Dollar (USD)'},
    'Panama': {'ibu_kota': 'Panama City', 'mata_uang': 'Balboa (PAB)'},
    'Papua New Guinea': {'ibu_kota': 'Port Moresby', 'mata_uang': 'Kina (PGK)'},
    'Paraguay': {'ibu_kota': 'Asuncion', 'mata_uang': 'Guarani (PYG)'},
    'Peru': {'ibu_kota': 'Lima', 'mata_uang': 'Sol (PEN)'},
    'Philippines': {'ibu_kota': 'Manila', 'mata_uang': 'Peso (PHP)'},
    'Poland': {'ibu_kota': 'Warsaw', 'mata_uang': 'Zloty (PLN)'},
    'Portugal': {'ibu_kota': 'Lisbon', 'mata_uang': 'Euro (EUR)'},
    'Qatar': {'ibu_kota': 'Doha', 'mata_uang': 'Qatari Riyal (QAR)'},
    'Romania': {'ibu_kota': 'Bucharest', 'mata_uang': 'Leu (RON)'},
    'Russia': {'ibu_kota': 'Moscow', 'mata_uang': 'Russian Ruble (RUB)'},
    'Rwanda': {'ibu_kota': 'Kigali', 'mata_uang': 'Rwandan Franc (RWF)'},
    'Saint Kitts and Nevis': {'ibu_kota': 'Basseterre', 'mata_uang': 'Eastern Caribbean Dollar (XCD)'},
    'Saint Lucia': {'ibu_kota': 'Castries', 'mata_uang': 'Eastern Caribbean Dollar (XCD)'},
    'Saint Vincent and the Grenadines': {'ibu_kota': 'Kingstown', 'mata_uang': 'Eastern Caribbean Dollar (XCD)'},
    'Samoa': {'ibu_kota': 'Apia', 'mata_uang': 'Tala (WST)'},
    'San Marino': {'ibu_kota': 'San Marino', 'mata_uang': 'Euro (EUR)'},
    'Sao Tome and Principe': {'ibu_kota': 'Sao Tome', 'mata_uang': 'Dobra (STN)'},
    'Saudi Arabia': {'ibu_kota': 'Riyadh', 'mata_uang': 'Saudi Riyal (SAR)'},
    'Senegal': {'ibu_kota': 'Dakar', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Serbia': {'ibu_kota': 'Belgrade', 'mata_uang': 'Serbian Dinar (RSD)'},
    'Seychelles': {'ibu_kota': 'Victoria', 'mata_uang': 'Seychellois Rupee (SCR)'},
    'Sierra Leone': {'ibu_kota': 'Freetown', 'mata_uang': 'Leone (SLL)'},
    'Singapore': {'ibu_kota': 'Singapore', 'mata_uang': 'Singapore Dollar (SGD)'},
    'Slovakia': {'ibu_kota': 'Bratislava', 'mata_uang': 'Euro (EUR)'},
    'Slovenia': {'ibu_kota': 'Ljubljana', 'mata_uang': 'Euro (EUR)'},
    'Solomon Islands': {'ibu_kota': 'Honiara', 'mata_uang': 'Solomon Islands Dollar (SBD)'},
    'Somalia': {'ibu_kota': 'Mogadishu', 'mata_uang': 'Somali Shilling (SOS)'},
    'South Africa': {'ibu_kota': 'Pretoria', 'mata_uang': 'Rand (ZAR)'},
    'South Korea': {'ibu_kota': 'Seoul', 'mata_uang': 'Won (KRW)'},
    'South Sudan': {'ibu_kota': 'Juba', 'mata_uang': 'South Sudanese Pound (SSP)'},
    'Spain': {'ibu_kota': 'Madrid', 'mata_uang': 'Euro (EUR)'},
    'Sri Lanka': {'ibu_kota': 'Colombo', 'mata_uang': 'Sri Lankan Rupee (LKR)'},
    'Sudan': {'ibu_kota': 'Khartoum', 'mata_uang': 'Sudanese Pound (SDG)'},
    'Suriname': {'ibu_kota': 'Paramaribo', 'mata_uang': 'Surinamese Dollar (SRD)'},
    'Sweden': {'ibu_kota': 'Stockholm', 'mata_uang': 'Swedish Krona (SEK)'},
    'Switzerland': {'ibu_kota': 'Bern', 'mata_uang': 'Swiss Franc (CHF)'},
    'Syria': {'ibu_kota': 'Damascus', 'mata_uang': 'Syrian Pound (SYP)'},
    'Taiwan': {'ibu_kota': 'Taipei', 'mata_uang': 'New Taiwan Dollar (TWD)'},
    'Tajikistan': {'ibu_kota': 'Dushanbe', 'mata_uang': 'Somoni (TJS)'},
    'Tanzania': {'ibu_kota': 'Dodoma', 'mata_uang': 'Tanzanian Shilling (TZS)'},
    'Thailand': {'ibu_kota': 'Bangkok', 'mata_uang': 'Baht (THB)'},
    'Togo': {'ibu_kota': 'Lome', 'mata_uang': 'West African CFA Franc (XOF)'},
    'Tonga': {'ibu_kota': 'Nuku\'alofa', 'mata_uang': 'Pa\'anga (TOP)'},
    'Trinidad and Tobago': {'ibu_kota': 'Port of Spain', 'mata_uang': 'Trinidad and Tobago Dollar (TTD)'},
    'Tunisia': {'ibu_kota': 'Tunis', 'mata_uang': 'Tunisian Dinar (TND)'},
    'Turkey': {'ibu_kota': 'Ankara', 'mata_uang': 'Turkish Lira (TRY)'},
    'Turkmenistan': {'ibu_kota': 'Ashgabat', 'mata_uang': 'Manat (TMT)'},
    'Tuvalu': {'ibu_kota': 'Funafuti', 'mata_uang': 'Australian Dollar (AUD)'},
    'Uganda': {'ibu_kota': 'Kampala', 'mata_uang': 'Ugandan Shilling (UGX)'},
    'Ukraine': {'ibu_kota': 'Kyiv', 'mata_uang': 'Hryvnia (UAH)'},
    'United Arab Emirates': {'ibu_kota': 'Abu Dhabi', 'mata_uang': 'UAE Dirham (AED)'},
    'United Kingdom': {'ibu_kota': 'London', 'mata_uang': 'Pound Sterling (GBP)'},
    'United States': {'ibu_kota': 'Washington, D.C.', 'mata_uang': 'US Dollar (USD)'},
    'Uruguay': {'ibu_kota': 'Montevideo', 'mata_uang': 'Uruguayan Peso (UYU)'},
    'Uzbekistan': {'ibu_kota': 'Tashkent', 'mata_uang': 'Uzbekistani Som (UZS)'},
    'Vanuatu': {'ibu_kota': 'Port Vila', 'mata_uang': 'Vatu (VUV)'},
    'Vatican City': {'ibu_kota': 'Vatican City', 'mata_uang': 'Euro (EUR)'},
    'Venezuela': {'ibu_kota': 'Caracas', 'mata_uang': 'Bolivar (VES)'},
    'Vietnam': {'ibu_kota': 'Hanoi', 'mata_uang': 'Dong (VND)'},
    'Yemen': {'ibu_kota': 'Sanaa', 'mata_uang': 'Yemeni Rial (YER)'},
    'Zambia': {'ibu_kota': 'Lusaka', 'mata_uang': 'Zambian Kwacha (ZMW)'},
    'Zimbabwe': {'ibu_kota': 'Harare', 'mata_uang': 'Zimbabwean Dollar (ZWL)'}
}

def get_country_info(nama_negara):
    nama_negara = nama_negara.title()
    info_negara = data.get(nama_negara, {})
    if info_negara:
        return f"Capital City: {info_negara.get('ibu_kota')}, Currency: {info_negara.get('mata_uang')}"
    else:
        return "Country Not Found"